/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Socket cerrado por el par remoto";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Tiempo de conexión con host agotado";

/* No comment provided by engineer. */
"GCDAsyncSocketOtherError" = "Error al intentar crear un socket desde el socket FD. getpeername () falló";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "La operación de lectura alcanzó la longitud máxima establecida";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Operación de lectura agotada";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Operación de escritura agotada";

